CVE Vulnerabilities

CVE-2011-2674

Published: Oct 02, 2011 | Modified: Jul 15, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.9 MEDIUM
AV:N/AC:M/Au:S/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

BaserCMS before 1.6.12 does not properly restrict additions to the membership of the operators group, which allows remote authenticated users to gain privileges via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Basercms Basercms 1.5.6 1.5.6
Basercms Basercms 1.5.7 1.5.7
Basercms Basercms 1.5.4 1.5.4
Basercms Basercms 1.5.5 1.5.5
Basercms Basercms 1.5.8 1.5.8
Basercms Basercms 1.5.9 1.5.9
Basercms Basercms 1.6.0 1.6.0
Basercms Basercms 1.6.1 1.6.1
Basercms Basercms 1.6.2 1.6.2
Basercms Basercms 1.6.4 1.6.4
Basercms Basercms 1.6.5 1.6.5
Basercms Basercms 1.6.3 1.6.3
Basercms Basercms 1.6.6 1.6.6
Basercms Basercms 1.6.9 1.6.9
Basercms Basercms 1.6.7.1 1.6.7.1
Basercms Basercms 1.6.8 1.6.8
Basercms Basercms 1.6.7 1.6.7
Basercms Basercms 1.6.10 1.6.10
Basercms Basercms 1.6.11 1.6.11
Basercms Basercms 1.6.9.1 1.6.9.1
Basercms Basercms 1.6.11.1 1.6.11.1
Basercms Basercms 1.6.11.3 1.6.11.3
Basercms Basercms * 1.6.11.4
Basercms Basercms 1.6.11.2 1.6.11.2

References